

#cookiesWarningActive {
	color: #fff;
	margin: 0px;
	padding: 5px;
	text-align:center; 
	background-color:#575757; 
	font-size:11px; 
	line-height:19px; 
	position:fixed; 
	bottom:0px; 
    left: 0;
	width:100%; 
	z-index:9999;
}

#cookiesWarningActive button { background-color:#009EE0;}

#cookiesWarningActive small {
	background: #ebebeb;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 3px;
	color: #fff;
	border: none;
	border-radius: 7px;
	box-shadow: 4px 4px 2px #233e5b;
}

#readMoreURL  a:link {
	text-decoration: underline;
	color: #fff;
}
#readMoreURL  a:visited {
	text-decoration: underline;
	color: #fff;
}
#readMoreURL  a:hover {
	text-decoration: none;
	color: #fff;
}

#text {
	
}

#warning {
	
}

#cookiesDisabled {
	
}

.checkbox {
	
}

.acceptance {
	padding-left: 10px;
	padding-right: 10px;
}

.button_cookie{
	background-color:#65a326;
	border:none; 
	text-align:center; 
	color:#FFF; 
	font-weight:bold; 
	width:150px; 
	cursor: pointer; 
	margin-top:5px;
}

.button_cookie {
	text-decoration: none;
    display: inline-block;
    margin-top: 10px;
    text-align: center;
    border: #65a326 2px solid;
    background: #65a326;
    color: #ffffff;
    font-family: 'Avenir-Light';
    font-size: 18px;
    padding: 6px 12px;
    border-radius: 0;
    outline: none;
    border-radius: 5px;
    transition: 0.6s all;
 }

.button_cookie:hover {
    background: #ffffff;
    color: #65a326;
    text-decoration: none;
    transition: 0.6s all;
  }


  /*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden; -webkit-transform: translate3d(0,0,0);}
#cboxWrapper {max-width:none;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0; padding:0; margin:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/* 
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:url(images/overlay.png) repeat 0 0; opacity: 0.9; filter: alpha(opacity = 90);}
#colorbox{outline:0;}
    #cboxTopLeft{width:21px; height:21px; background:url(images/controls.png) no-repeat -101px 0;}
    #cboxTopRight{width:21px; height:21px; background:url(images/controls.png) no-repeat -130px 0;}
    #cboxBottomLeft{width:21px; height:21px; background:url(images/controls.png) no-repeat -101px -29px;}
    #cboxBottomRight{width:21px; height:21px; background:url(images/controls.png) no-repeat -130px -29px;}
    #cboxMiddleLeft{width:21px; background:url(images/controls.png) left top repeat-y;}
    #cboxMiddleRight{width:21px; background:url(images/controls.png) right top repeat-y;}
    #cboxTopCenter{height:21px; background:url(images/border.png) 0 0 repeat-x;}
    #cboxBottomCenter{height:21px; background:url(images/border.png) 0 -29px repeat-x;}
    #cboxContent{background:#fff; overflow:hidden;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{margin-bottom:28px;}
        #cboxTitle{position:absolute; bottom:4px; left:0; text-align:center; width:100%; color:#949494;}
        #cboxCurrent{position:absolute; bottom:4px; left:58px; color:#949494;}
        #cboxLoadingOverlay{background:url(images/loading_background.png) no-repeat center center;}
        #cboxLoadingGraphic{background:url(images/loading.gif) no-repeat center center;}

        /* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
        #cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; width:auto; background:none; }
        
        /* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
        #cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}

        #cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
        #cboxPrevious{position:absolute; bottom:0; left:0; background:url(images/controls.png) no-repeat -75px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxPrevious:hover{background-position:-75px -25px;}
        #cboxNext{position:absolute; bottom:0; left:27px; background:url(images/controls.png) no-repeat -50px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxNext:hover{background-position:-50px -25px;}
        #cboxClose{position:absolute; bottom:0; right:0; background:url(images/controls.png) no-repeat -25px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxClose:hover{background-position:-25px -25px;}

/*
  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to or needed in IE9.
  See: http://jacklmoore.com/notes/ie-transparency-problems/
*/
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}

.modal.show {
    overflow-y: scroll;
}

#PopCookies .modal-dialog.large {
    width: 97%;
    max-width: 100%;
    position: absolute;
    bottom: 0;
    margin: 5px 20px;
}

.modal-body a {
    color: black !important;
}

#PopCookies .modal-dialog .modal-content .modal-body {
    background-color: transparent !important;
    margin: 0 !important;
}

#PopCookies .modal-dialog .modal-content,
#PopCookies .modal-dialog .modal-content .modal-header {
    border-radius: 0 !important;
}

#PopCookies .modal-dialog .modal-content #textoPopCookies .btn,
#ConfCookies .modal-dialog .modal-body .btns button,
.btnClose {
    font-family: 'Roboto-Bold';
    text-align: center;
    margin: auto;
    display: block;
    background-color: #3fa935c5;
    color: #FFFFFF;
    font-size: 16px;
    line-height: 19px;
    padding: 8px 13px 8px;
    border-radius: 10px;
    border: 2px solid #FFFFFF;
    min-width: 117px;
}

#ConfCookies .modal-dialog .modal-body .btns button {
    background: none;
    color: black;
    border: 1px solid gray;
}

#ConfCookies .modal-dialog .modal-body .btns button:hover {
    filter: drop-shadow(0px 2px 4px #80808026) !important;
}

#ConfCookies .modal-dialog .modal-body .btns button:last-child {
    background: #80808026;
}

.btnClose {
    margin-right: 0 !important;
}

#ConfCookies .modal-body p,
#ConfCookies .modal-body small,
#ConfCookies .modal-body label,
#ConfCookies .modal-body span {
    color: black !important;
    font-size: 15px;
}

#PopCookies .modal-dialog .modal-content .modal-body #textoPopCookies {
    justify-content: space-between
}

#PopCookies .modal-dialog .modal-content .modal-header h5,
#ConfCookies .modal-dialog .modal-content .modal-header h5 {
    font-family: 'Titillium Web', sans-serif !important;
    font-size: 22px !important;
    margin-left: 0 !important;
    font-weight: 700;
}

#ConfCookies .modal-dialog .modal-content .modal-header h5 {
    margin-left: auto !important;
}

#PopCookies .modal-dialog .modal-content #textoPopCookies .parrafo {
    width: 65%;
    font-size: 15px;
    line-height: 20px;
    max-width: 950px;
}

#PopCookies .modal-dialog .modal-content #textoPopCookies .btns {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 30%;
    gap: 5px;
}

#PopCookies .modal-dialog .modal-content #textoPopCookies .btns button {
    width: 48%;
    margin: 0;
}

#PopCookies .modal-dialog .modal-content #textoPopCookies .btns button:first-child {
    width: 100%;
}

#ConfCookies .modal-dialog .modal-body .modal-footer {
    margin: 15px 0px 10px 0px !important;
    padding: 0;
}

#ConfCookies .modal-dialog {
    margin: 5rem auto !important;
}

#textoPopCookiesShow small {
    width: 80% !important;
    line-height: 16px !important;
}

#textoPopCookiesShow label {
    margin: 0 !important;
}

#textoPopCookiesShow>div {
    margin-bottom: 13px;
}

.switch {
    position: relative;
    display: inline-block;
    width: 46px;
    height: 25px;
    background-color: #3fa935c5;
    border-radius: 15px;
    margin: 5px;
}

.switch.gris {
    background-color: gray;
}

#ConfCookies .modal-dialog .modal-body .toggle-input {
    display: none;
}

#ConfCookies .modal-dialog .modal-body .toggle-label {
    position: absolute;
    top: 0;
    left: 0;
    width: 25px;
    height: 25px;
    background-color: #fff;
    border-radius: 50%;
    transition: 0.3s;
    cursor: pointer;
}

#textoPopCookiesShow>div .space {
    justify-content: space-between;
}

#ConfCookies .modal-dialog .modal-body .toggle-input:disabled+.toggle-label {
    opacity: .4;
    cursor: none;
}

#ConfCookies .modal-dialog .modal-body .toggle-input:checked+.toggle-label {
    left: 21px;
    background-color: #fff;
}

#ConfCookies .modal-dialog .modal-body .toggle-input:not(:checked)+.toggle-label::before {
    content: "\2716";
    position: absolute;
    color: rgb(53, 53, 53);
    top: 0;
    font-size: 16px;
    left: -3px;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

#ConfCookies .modal-dialog .modal-body .toggle-input:checked+.toggle-label::before {
    content: "\2713";
    margin-right: 5px;
    color: #3fa935c5;
    font-size: 16px;

    font-weight: bold;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.hidden {
    display: none !important;
}

@media (max-width: 992px) {
    #PopCookies .modal-dialog.large {
        margin: 20px;
        width: 96%;
    }

    #PopCookies .modal-dialog .modal-content #textoPopCookies .parrafo {
        width: 60%;
    }

    #PopCookies .modal-dialog .modal-content #textoPopCookies .btns {
        width: 35%;
    }
}

@media (max-width: 768px) {
    #PopCookies .modal-dialog .modal-content .modal-body #textoPopCookies {
        flex-direction: column;
    }

    #PopCookies .modal-dialog .modal-content #textoPopCookies .btns button,
    #PopCookies .modal-dialog .modal-content #textoPopCookies .parrafo,
    #PopCookies .modal-dialog .modal-content #textoPopCookies .btns {
        width: 100%;
    }

    #PopCookies .modal-dialog.large {
        margin: 3rem 15px;
        width: 96%;
    }

    #PopCookies .modal-dialog .modal-content #textoPopCookies .parrafo {
        margin-bottom: 10px;
    }
}

@media (max-width: 480px) {

    #PopCookies .modal-dialog .modal-content .modal-header h5,
    #ConfCookies .modal-dialog .modal-content .modal-header h5 {
        font-size: 20px !important;
    }

    #ConfCookies .modal-dialog .modal-body .btns button {
        min-width: 100%;
    }

    #PopCookies .modal-dialog .modal-content #textoPopCookies .btn,
    #ConfCookies .modal-dialog .modal-body .btns button {
        font-size: 15px;
    }

    #ConfCookies .modal-dialog .modal-body .modal-footer {
        flex-direction: column;
    }

    #PopCookies .modal-dialog.large {
        margin: 3rem auto;
        width: 100%;
    }

    .switch {
        height: 22px;
    }
}